* {
    box-sizing: content-box;
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}

html {
    height: 100%;
}

body {
    height: 100%;
}

.youthpod-logo {
    color: orange;
    font-weight: 600;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.hidden {
    display: hidden;
}

@media screen and (min-width:481px) {
    header {
        height: 60px;
        width: 100%;
        position: fixed;
        top: 0px;
    }

    main {
        height: calc(100% - 120px);
        width: 100%;
        background-color: #f0e4d7;
        position: fixed;
        top: 60px;
    }

    footer {
        display: flex;
        align-items: center;
        position: fixed;
        bottom: 0px;
        background-color: antiquewhite;
        height: 60px;
        width: 100%;
        padding-left: 20px;
    }

    .small {
        font-size: small;
    }

    .nav-bar {
        display: flex;
        align-items: center;
        background-color: antiquewhite;
        height: 60px;
        width: 100%;
        padding-left: 20px;
    }

    .message-box {
        margin: 50px;
        border: 1px solid white;
        border-radius: 5px;
        background-color: #fbe6c2;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .message-box p {
        padding: 10px;
    }

    .thank-you {
        color: orange;
        margin-top: 15px;
    }
}

@media screen and (max-width:480px) {
    header {
        height: 60px;
        width: 100%;
        position: fixed;
        top: 0px;
    }

    main {
        height: calc(100% - 120px);
        width: 100%;
        background-color: #f0e4d7;
        position: fixed;
        top: 60px;
    }

    footer {
        display: flex;
        align-items: center;
        position: fixed;
        bottom: 0px;
        background-color: antiquewhite;
        height: 60px;
        width: 100%;
        padding-left: 20px;
    }

    .small {
        font-size: small;
    }

    .nav-bar {
        display: flex;
        align-items: center;
        background-color: antiquewhite;
        height: 60px;
        width: 100%;
        padding-left: 20px;
    }

    .message-box {
        margin: 50px;
        border: 1px solid white;
        border-radius: 5px;
        background-color: #fbe6c2;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .message-box p {
        padding: 10px;
    }

    .thank-you {
        color: orange;
        margin-top: 15px;
    }
}